{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "BlazorApp1/1.0.0": {
        "dependencies": {
          "Blazored.LocalStorage": "4.3.0",
          "Blazored.Modal": "7.1.0",
          "Blazorise.Bootstrap": "1.1.4.1",
          "Blazorise.DataGrid": "1.1.4.1",
          "Blazorise.Icons.FontAwesome": "1.1.4.1",
          "Microsoft.Extensions.Localization": "7.0.0",
          "Microsoft.VisualStudio.Azure.Containers.Tools.Targets": "1.17.0"
        },
        "runtime": {
          "BlazorApp1.dll": {}
        },
        "resources": {
          "fr-FR/BlazorApp1.resources.dll": {
            "locale": "fr-FR"
          }
        }
      },
      "Blazored.LocalStorage/4.3.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Components.Web": "6.0.9"
        },
        "runtime": {
          "lib/net6.0/Blazored.LocalStorage.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Blazored.Modal/7.1.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Components": "6.0.9",
          "Microsoft.AspNetCore.Components.Web": "6.0.9",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.JSInterop.WebAssembly": "6.0.3"
        },
        "runtime": {
          "lib/net6.0/Blazored.Modal.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Blazorise/1.1.4.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Components": "6.0.9",
          "Microsoft.AspNetCore.Components.Web": "6.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Blazorise.dll": {
            "assemblyVersion": "1.1.4.1",
            "fileVersion": "1.1.4.1"
          }
        }
      },
      "Blazorise.Bootstrap/1.1.4.1": {
        "dependencies": {
          "Blazorise": "1.1.4.1",
          "Microsoft.AspNetCore.Components": "6.0.9",
          "Microsoft.AspNetCore.Components.Web": "6.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Blazorise.Bootstrap.dll": {
            "assemblyVersion": "1.1.4.1",
            "fileVersion": "1.1.4.1"
          }
        }
      },
      "Blazorise.DataGrid/1.1.4.1": {
        "dependencies": {
          "Blazorise": "1.1.4.1",
          "Microsoft.AspNetCore.Components": "6.0.9",
          "Microsoft.AspNetCore.Components.Web": "6.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Blazorise.DataGrid.dll": {
            "assemblyVersion": "1.1.4.1",
            "fileVersion": "1.1.4.1"
          }
        }
      },
      "Blazorise.Icons.FontAwesome/1.1.4.1": {
        "dependencies": {
          "Blazorise": "1.1.4.1",
          "Microsoft.AspNetCore.Components": "6.0.9",
          "Microsoft.AspNetCore.Components.Web": "6.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Blazorise.Icons.FontAwesome.dll": {
            "assemblyVersion": "1.1.4.1",
            "fileVersion": "1.1.4.1"
          }
        }
      },
      "Microsoft.AspNetCore.Authorization/6.0.9": {
        "dependencies": {
          "Microsoft.AspNetCore.Metadata": "6.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Authorization.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.922.41926"
          }
        }
      },
      "Microsoft.AspNetCore.Components/6.0.9": {
        "dependencies": {
          "Microsoft.AspNetCore.Authorization": "6.0.9",
          "Microsoft.AspNetCore.Components.Analyzers": "6.0.9"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Components.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.922.41926"
          }
        }
      },
      "Microsoft.AspNetCore.Components.Analyzers/6.0.9": {},
      "Microsoft.AspNetCore.Components.Forms/6.0.9": {
        "dependencies": {
          "Microsoft.AspNetCore.Components": "6.0.9"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Components.Forms.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.922.41926"
          }
        }
      },
      "Microsoft.AspNetCore.Components.Web/6.0.9": {
        "dependencies": {
          "Microsoft.AspNetCore.Components": "6.0.9",
          "Microsoft.AspNetCore.Components.Forms": "6.0.9",
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.JSInterop": "6.0.9",
          "System.IO.Pipelines": "6.0.3"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Components.Web.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.922.41926"
          }
        }
      },
      "Microsoft.AspNetCore.Metadata/6.0.9": {
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Metadata.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.922.41926"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Localization/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Localization.Abstractions": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Localization.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51819"
          }
        }
      },
      "Microsoft.Extensions.Localization.Abstractions/7.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Localization.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51819"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/7.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Options/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Primitives/7.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.JSInterop/6.0.9": {
        "runtime": {
          "lib/net6.0/Microsoft.JSInterop.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.922.41926"
          }
        }
      },
      "Microsoft.JSInterop.WebAssembly/6.0.3": {
        "dependencies": {
          "Microsoft.JSInterop": "6.0.9"
        },
        "runtime": {
          "lib/net6.0/Microsoft.JSInterop.WebAssembly.dll": {
            "assemblyVersion": "6.0.3.0",
            "fileVersion": "6.0.322.12401"
          }
        }
      },
      "Microsoft.VisualStudio.Azure.Containers.Tools.Targets/1.17.0": {},
      "System.IO.Pipelines/6.0.3": {
        "runtime": {
          "lib/net6.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.522.21309"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {}
    }
  },
  "libraries": {
    "BlazorApp1/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Blazored.LocalStorage/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CfHp9SWN45cM/TM8uw4pELQBfCRtMssCMSOjsEXVWibeYBn36TLpzw+J1vsC2Su2BEQ3Et19A5+GqK1S3kHbTQ==",
      "path": "blazored.localstorage/4.3.0",
      "hashPath": "blazored.localstorage.4.3.0.nupkg.sha512"
    },
    "Blazored.Modal/7.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ft5bX5barhyzpQc9jjU029ByrAQXgqSMItwhmEbr0pb7r+of8XH0E/OyS8K6O6Disq5R+p4wpt+W+NGg3/OTMA==",
      "path": "blazored.modal/7.1.0",
      "hashPath": "blazored.modal.7.1.0.nupkg.sha512"
    },
    "Blazorise/1.1.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GRgH9+Wno304u5xr2ytG4Nm93v7L9yn5a0siHLmEPzQfBenvgPilIS1qzSCyvp7LBONg6Uj2rm7rLs7fXTHzNw==",
      "path": "blazorise/1.1.4.1",
      "hashPath": "blazorise.1.1.4.1.nupkg.sha512"
    },
    "Blazorise.Bootstrap/1.1.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7Hk0nW0x9faS3CpTB+MmQuenM14mGmVVKCrHtfd94hCBZKcmLBwrvryCDbIGG6o8k+lQ/eaCScd50yI96esgog==",
      "path": "blazorise.bootstrap/1.1.4.1",
      "hashPath": "blazorise.bootstrap.1.1.4.1.nupkg.sha512"
    },
    "Blazorise.DataGrid/1.1.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTSMVn9cjTscjhArXLXO6fqIcyKva+rzrpQLQyc1uW6rOiJZllclcpMMuMvr7N5KewOGT8JuV8zFIP5sOLTk+A==",
      "path": "blazorise.datagrid/1.1.4.1",
      "hashPath": "blazorise.datagrid.1.1.4.1.nupkg.sha512"
    },
    "Blazorise.Icons.FontAwesome/1.1.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f1oIZjjk///NAs3pawaT7GX7ppij11bE5HRXdlHBVzxdFzdb8KVI03CtJmbGv5wS+e5FuMRV938Pb6e7f7xVQQ==",
      "path": "blazorise.icons.fontawesome/1.1.4.1",
      "hashPath": "blazorise.icons.fontawesome.1.1.4.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authorization/6.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-paH0Zgo6yWMhVwaWZ0wqyY5az7zv89C5AlRfrpAAjAyKLvgBuTIQIK9kPSIGAoOhvt56fxcDTLws3cckauWOWw==",
      "path": "microsoft.aspnetcore.authorization/6.0.9",
      "hashPath": "microsoft.aspnetcore.authorization.6.0.9.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components/6.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ueQkgDVg30fWLRrHiK/yaDEH2J8UUZ8+5KykWTupiHoLxHBcdx60lxelmJWrLzHsiA/1aoZMhPF2r5sGDPd8nw==",
      "path": "microsoft.aspnetcore.components/6.0.9",
      "hashPath": "microsoft.aspnetcore.components.6.0.9.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Analyzers/6.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yVI41+FbLzNhBUEPWNTEwFCz3+JkzCfiD1K+8MLFa66+yDSDWBUbzXtTxzVb2I8RstANXalR/6BFUvmdYjruAQ==",
      "path": "microsoft.aspnetcore.components.analyzers/6.0.9",
      "hashPath": "microsoft.aspnetcore.components.analyzers.6.0.9.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Forms/6.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uPFeDc3Ur8lReE6J5k+8Y+8xIhXiUHKBB3w2IV37bBh2vOSTpoMq9RkcKC8omeulqGRD4iPyzGxEA7OIIXqC0A==",
      "path": "microsoft.aspnetcore.components.forms/6.0.9",
      "hashPath": "microsoft.aspnetcore.components.forms.6.0.9.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Web/6.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fNb8IGYDYYaWrt20ObNhwXkh5AhYyiphrIZDpNegvbtLtlJMsz2OaJztgpVDGNLmb7x20TQ3GlnGQiqHChcmeA==",
      "path": "microsoft.aspnetcore.components.web/6.0.9",
      "hashPath": "microsoft.aspnetcore.components.web.6.0.9.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Metadata/6.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cQET2vOT72zW+kOd71KQE80qBSQJEnWs86HfJEZPzHgTfn/o5UyzHHRosP1EQX8iPQ9ESxmd+AJedggkSxN93Q==",
      "path": "microsoft.aspnetcore.metadata/6.0.9",
      "hashPath": "microsoft.aspnetcore.metadata.6.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k6PWQMuoBDGGHOQTtyois2u4AwyVcIwL2LaSLlTZQm2CYcJ1pxbt6jfAnpWmzENA/wfrYRI/X9DTLoUkE4AsLw==",
      "path": "microsoft.extensions.dependencyinjection/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h3j/QfmFN4S0w4C2A6X7arXij/M/OVw3uQHSOFxnND4DyAzO1F9eMX7Eti7lU/OkSthEE0WzRsfT/Dmx86jzCw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Localization/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hc+3uiY/ZYufz6GC39ODQ1Pk9lMnSg+ORZIIEv7W2VJpekc43GoJ3EcwDu5ggLcVvb8ff87peXt8WEtbCVsWPQ==",
      "path": "microsoft.extensions.localization/7.0.0",
      "hashPath": "microsoft.extensions.localization.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Localization.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OhKe14cdR3aNJ2eFUrLIKEEXAmudZD7TmV+Exw9Y1OWCaV2vkvp4DLnz0GgYbRGpTPPgS50f1c/hK7JkV3uVcA==",
      "path": "microsoft.extensions.localization.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.localization.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kmn78+LPVMOWeITUjIlfxUPDsI0R6G0RkeAMBmQxAJ7vBJn4q2dTva7pWi65ceN5vPGjJ9q/Uae2WKgvfktJAw==",
      "path": "microsoft.extensions.logging.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lP1yBnTTU42cKpMozuafbvNtQ7QcBjr/CcK3bYOGEMH55Fjt+iecXjT6chR7vbgCMqy3PG3aNQSZgo/EuY/9qQ==",
      "path": "microsoft.extensions.options/7.0.0",
      "hashPath": "microsoft.extensions.options.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-um1KU5kxcRp3CNuI8o/GrZtD4AIOXDk+RLsytjZ9QPok3ttLUelLKpilVPuaFT3TFjOhSibUAso0odbOaCDj3Q==",
      "path": "microsoft.extensions.primitives/7.0.0",
      "hashPath": "microsoft.extensions.primitives.7.0.0.nupkg.sha512"
    },
    "Microsoft.JSInterop/6.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6SRDR3QEhnT3WuNittrXn0yKM2a2J7E22GAdSuKzC8tPcAjA25tHJeyFcRIJFZBmsIE0tuJzXopLrvG4sTacAg==",
      "path": "microsoft.jsinterop/6.0.9",
      "hashPath": "microsoft.jsinterop.6.0.9.nupkg.sha512"
    },
    "Microsoft.JSInterop.WebAssembly/6.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4B7RdZ01eKShey9MllKrVjEJZN/Y1Hvku/qTwVKSwt/n+KgFmyYEkEMbSdKDWB7MbvCPZykCQbkKnKfLzML9sg==",
      "path": "microsoft.jsinterop.webassembly/6.0.3",
      "hashPath": "microsoft.jsinterop.webassembly.6.0.3.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Azure.Containers.Tools.Targets/1.17.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gfDtAL1WhkjbRdbZlt/ZeQYCbgRpNCZCGj+yeqHObsNFRDHjq8qZJOX9AyTxJpSRYMi9SJk7JDyAbbVYRgEhAA==",
      "path": "microsoft.visualstudio.azure.containers.tools.targets/1.17.0",
      "hashPath": "microsoft.visualstudio.azure.containers.tools.targets.1.17.0.nupkg.sha512"
    },
    "System.IO.Pipelines/6.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ryTgF+iFkpGZY1vRQhfCzX0xTdlV3pyaTTqRu2ETbEv+HlV7O6y7hyQURnghNIXvctl5DuZ//Dpks6HdL/Txgw==",
      "path": "system.io.pipelines/6.0.3",
      "hashPath": "system.io.pipelines.6.0.3.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    }
  }
}